<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tim Berners</title>
</head>

<body>
    <blockquote>
        <h1>Biografía de Tim Berners Lee</h1> <br>
        <p>
            <strong>Berners-Lee</strong> trabajó en el <strong>CERN</strong> desde junio hasta diciembre de 1980.
            Durante
            ese tiempo, propuso un proyecto basado en el hipertexto para facilitar la forma de compartir y la puesta al
            día
            de la información entre investigadores. En este periodo también construyó un programa llamado
            <strong><em>ENQUIRE</em></strong> que no llegó a ver la luz.
        </p>
        <p>
            ​Después de dejar el <strong>CERN</strong>, en 1980, se fue a trabajar a la empresa de <em>John Poole Image
                Computer Systems Ltd.</em>, pero regresó al CERN otra vez en 1984.
        </p>
        <h2>
            El nacimiento de la web
        </h2>
        <p>
            En 1989, el CERN era el nodo de Internet más grande de Europa y Berners-Lee vio la oportunidad de unir
            Internet
            y el hipertexto <strong>(HTTP y HTML)</strong>, de lo que surgiría la <strong>World Wide Web.</strong>
        </p>
        <p>
            Desarrolló su primera propuesta de la Web el 12 de marzo de 1989,2​ pero no tuvo mucho eco, por lo que en
            1990 y
            con la ayuda de Robert Cailliau, hicieron una revisión que fue aceptada por su gerente, Mike Sendall.
        </p>
        <blockquote>
            Usó ideas similares a las que había usado en el sistema Enquire, para crear la <strong>World Wide
                Web</strong>, para
            esto diseñó y construyó el primer navegador (llamado WorldWideWeb y desarrollado con NEXTSTEP) y el primer
            servidor Web al que llamó httpd (HyperText Transfer Protocol daemon).
        </blockquote>
        <h2>
            La democratización de la web
        </h2>
        <p>
            <strong>El primer servidor Web</strong> se encontraba en el CERN y fue puesto en línea el 6 de agosto de
            1991. Esto proporcionó una explicación sobre lo que era el World Wide Web, cómo uno podría tener un
            navegador y
            cómo establecer un servidor Web. Este fue también el primer directorio Web del mundo, ya que Berners-Lee
            mantuvo una lista de
            otros sitios Web aparte del suyo.
        </p>
        <p>
            Debido a que tanto <strong>el software del servidor como del cliente fue liberado de forma gratuita</strong>
            desde el CERN, el corazón de Internet Europeo en esa época, su difusión fue muy rápida. El número de
            servidores Web pasó de veintiséis en 1992 a doscientos en octubre de 1995 lo que refleja cual fue la
            velocidad de la difusión de internet.
        </p>
        <h2>
            El nacimiento de W3C
        </h2>
        <p>
            En 1994 entró en el Laboratorio de Ciencias de la Computación e Inteligencia Artificial del Massachusetts
            Institute of Technology. Se trasladó a EE. UU. y puso en marcha el <strong>W3C</strong>, que dirige
            actualmente.
        </p>
        <blockquote>El <strong>W3C</strong> es un organismo internacional de estandarización de tecnologías Web dirigido
            conjuntamente
            por el Instituto Tecnológico de Massachusetts, el ERCIM francés y la Universidad de Keiō en Japón. Este
            organismo decidió que todos sus estándares fuesen libres, es decir, que los pudiese utilizar todo el mundo
            libremente sin coste alguno, lo que sin lugar a dudas fue una de las grandes razones para que la Web haya
            llegado a tener la importancia que tiene hoy en día.
        </blockquote>
        <p>
            En su libro Tejiendo la red, publicado en 1999, Berners-Lee explica por qué <strong>la tecnología web es
                libre y gratis. Se considera al mismo tiempo el inventor y el protector de la web.</strong>
        </p>
</body>

</html>